clang 10.0.0git

Classes | Enumerations
clang::Builtin Namespace Reference

## Classes
class | Context
| Holds information about both target-independent and target-specific builtins, allowing easy queries by clients. More...
struct | Info

## Enumerations
enum | ID { NotBuiltin = 0, FirstTSBuiltin }

## Enumeration Type Documentation

## ◆ ID

enum clang::Builtin::ID

Enumerator
NotBuiltin |
FirstTSBuiltin |

Definition at line 46 of file Builtins.h.